/*
 
	Стили по умолчанию
 
 */
html {
	padding: 0;
	margin: 0;
	background-color: #ffffff;
	
	font-size: 0;
}
body {
	padding: 0;
	margin: 4pt;
	background: transparent;
	color: #000000;
	font-family: 'PT Sans', sans-serif;
	font-size: 10pt;
	/*
	background: url('/images/bg.png');
	background-position: left top;
	background-repeat: no-repeat;
	*/
}
a:link {
	color: #1a8cb2;
	text-decoration: none;
	border-bottom: none;
}
a:visited {
	color: #1a8cb2;
	text-decoration: none;
	border-bottom: none;
}
a:active {
	color: #1a8cb2;
	text-decoration: none;
	border-bottom: none;
}
a:hover {
	color: #1a8cb2;
	text-decoration: none;
	border-bottom: #1a8cb2 1px solid;
}
hr {
	height:1px;
	border:none;
	color:#eee;
	background-color:#eee;
	width: 100%;
}
ul {
	padding: 0;
	margin: 0;
}
ul li {
	padding: 0;
	margin: 0 0 0 10pt;
}
/* ----------------------------------------------- ------------------ */

/* Каркас страницы */

.f_frame {
	border-spacing: 0;
	border-collapse: collapse;
	border: 0;
	padding: 0;
	margin: 0;
	width: 100%;
	min-width: 100%;
	max-width: 100%;
}

/* Шапка */
.f_fc0 {
	padding: 0 0 0 0;
	margin: 0;
	text-align: left;
	vertical-align: middle;
	
	height: 61px;
	min-height: 61px;
	
	font-size: 18px;
}
.f_fc0_table {
	border-spacing: 0;
	border-collapse: collapse;
	border: 0;
	padding: 0;
	margin: 0;
	width: 100%;
}
.f_fc0_table td{
	padding: 0;
	margin: 0;
	border: 0;
}
.f_fc0_td1 {
	width: 42pt;
}
.f_fc0_td2 {

}
.f_fc0_td3 {
	text-align: right;
}
.f_fc0_td3 a{
	border: 0;
	text-decoration: none;
}

.f_fc0_table img{
	padding: 0 12pt 0 0;
	margin: 0;
	border: 0;
}
.f_fc0_img1{
	height: 36pt;
	min-height: 36pt;
	max-height: 36pt;
}

/* Каталог */
.f_fc1 {
	padding: 0;
	margin: 0;
	text-align: left;
	vertical-align: top;
	width: 85%;
	min-width: 85%;
	max-width: 85%;
}

/* Баннеры */
.f_fc2 {
	padding: 0;
	margin: 0;
	text-align: left;
	vertical-align: top;
	width: 15%;
	min-width: 15%;
	max-width: 15%;
}

/* Каталог 2 */
.f_fc12 {
	padding: 0;
	margin: 0;
	text-align: left;
	vertical-align: top;
	width: 50%;
	
	max-width: 50%;
}

/* Баннеры 2 */
.f_fc22 {
	padding: 0;
	margin: 0;
	text-align: left;
	vertical-align: top;
	
	width: 50%;
	min-width: 50%;
	max-width: 50%;
	

}

/* Навигация */
.f_fc3 {
	padding: 0;
	margin: 0;
	text-align: left;
	vertical-align: top;
}

/* Сообщения */
.f_msg_err {
	padding: 6px;
	margin: 0;
	color: #f00;
	background-color: #ffe0e0;
}
.f_msg_info {
	padding: 6px;
	margin: 0;
	color: #070;
	background-color: #e0ffe0;
}

/* Навигация */
.f_nav_out {
	padding: 3pt 2pt 3pt 2pt;
	margin: 0;
	text-align: left;
	
	font-weight: bold;
	
	min-height: 12pt;
	/*
	background-color: #b3b8b2;
	*/	 
	background-color: #ddd;
	color: #000;
	/*
	background: -moz-linear-gradient(
		top,
		#b3b8b2 0%,
		#c3c8c2);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#b3b8b2),
		to(#c3c8c2));
	*/
	/*
	border: #b3b8b2 1px solid;
	*/
	/*
	text-shadow: 0px 1px 1px #d3d8d2;
	*/
}
.f_nav_out img {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	border: 0;
	float: left;
	
	height: 11pt;
	max-height: 11pt;
}

/* Список файлов */
.f_l_table {
	border-spacing: 0;
	border-collapse: collapse;
	padding: 0;
	margin: 0 0 0 0;
	border: 0;
	background: transparent;
}
.f_l_table tr {
	background: transparent;
}
.f_l_table tr:hover {
	background-color: #f0f0f0;
}
.f_l_table td {
	border-bottom: #ddd 1px solid;
	/*
	border-top: #eee 1px solid;
	*/
	
}
.f_l_table img {
	padding: 0;
	margin: 0;
	border: 0;
	float: middle;
	
	height: 11pt;
	max-height: 11pt;
}

/* Заголовки */
.f_l_h {
	padding: 2pt 2pt 2pt 2pt;
	margin: 0;
	text-align: left;
	vertical-align: middle;
	/*
	background-color: #9c9c9c;
	*/
	background-color: transparent;
	color: #1a1c1a;
	
	font-weight: normal;
	/*
	border: #9c9c9c 1px solid;
	
	background: -moz-linear-gradient(
		top,
		#9c9c9c 0%,
		#cacfc9);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#9c9c9c),
		to(#cacfc9));

	text-shadow: 0px 1px 1px #dcdcdc;
	*/
}
.f_l_s {
	padding: 3pt 2pt 3pt 2pt;
	margin: 0;
	text-align: left;
	vertical-align: middle;
	background: transparent;
	color: #343834;
	/*
	border: #9c9c9c 1px solid;
	*/
}
.f_l_i {
	padding: 0;
	margin: 0;
	text-align: center;
	vertical-align: middle;
	background: transparent;
	
	
	font-size: 0;
	/*
	border: #9c9c9c 1px solid;
	*/
}
.f_l_i img {
	padding: 0;
	margin: 0;
	border: 0;
}
.f_l_i a {
	padding: 0;
	margin: 0;
	border: 0;
	text-decoration: none;
}
.f_l_dd {
	padding: 3pt 2pt 3pt 2pt;
	margin: 0;
	text-align: left;
	vertical-align: middle;
	background: transparent;
	color: #343834;
	
	font-weight: bold;
	/*
	border: #9c9c9c 1px solid;
	*/
}
.f_l_df {
	padding: 3pt 2pt 3pt 2pt;
	margin: 0;
	text-align: left;
	vertical-align: middle;
	background: transparent;
	color: #343834;
	
	font-style: italic;
	/*
	border: #9c9c9c 1px solid;
	*/
}
.f_l_dfi {
	padding: 0 0 0 2pt;
	margin: 0;
	text-align: left;
	vertical-align: middle;
	background: transparent;
	
	font-size: 0;
	
}
.f_l_dfi a {
	text-decoration: none;
	border: none;
	padding: 0 2pt 0 0;
}
.f_l_dfi img {
	padding: 0 0 0 0;
	margin: 0 2pt 0 0;
}

/* Редактор */
.ed_h {
	padding: 3pt 0 3pt 0;
	margin: 0;
	/*
	background-color: #f0f0f0;
	*/
}
.ed_btn {
	padding: 3pt 6pt 3pt 2pt;
	margin: 0;
	background-color: #000;
	color: #fff;
	font-weight: bold;
	border-bottom: none;
}
.ed_btn:hover {
	cursor: pointer;
	/*
	border-bottom: #1a8cb2 1px solid;
	*/
}

